ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "vintagedelight:roasted_peanut"
    },
    {
      "item": "vintagedelight:roasted_peanut"
    },
    {
      "item": "vintagedelight:roasted_peanut"
    },
    {
      "item": "minecraft:honey_bottle"
    }
  ],
  "result": {
    "count": 3,
    "item": "vintagedelight:honey_roasted_peanut"
  }
    })
    event.remove({output:'vintagedelight:honey_roasted_peanut'})
})